		#err-imag{
			background-image:url("/resurse/imagini/meeple.jpg");
			background-size:100% auto;
			background-position:center center;
			background-repeat:no-repeat;
			width:30%;	
		}
		
		#err-imag img{
			width:90%;
		}
		#err-coloane{
			display:flex;
			padding-top:1em;
			padding-left:1em;
			border: 2px solid var(--culoare-border);
			padding: 15px;
			background-color: var(--culoare-fundal-secundara);
			border-radius: 15px;
			box-shadow: grey 0px 0px 10px;
		}
		
		#err-coloane section{
			font-size:1.3rem;
			padding-left:1em;
			padding-top: 2em;
		}
		#err-coloane h2{
			font-size:1.7rem;
		}